View Issue Details

IDProjectCategoryView StatusLast Update
0000008ShelterSites web (Apache)public2019-05-05 13:37
ReporterAxelTerizakiAssigned ToAxelTerizaki 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Versionv2 
Summary0000008: [Nouveau] ico.camelia-studio.org
DescriptionEsenjin a demandé la création d'un nouveau domaine et l'installation d'un Lychee pour gérer des photos :

https://github.com/electerious/Lychee


TagsNo tags attached.

Activities

AxelTerizaki

AxelTerizaki

2019-04-17 18:15

administrator   ~0000017

Domaine crée par Sestren, l'installation a été faite par moi (j'ai suivi la doc sur le github, RAS)

Issue History

Date Modified Username Field Change
2019-04-17 18:15 AxelTerizaki New Issue
2019-04-17 18:15 AxelTerizaki Status new => assigned
2019-04-17 18:15 AxelTerizaki Assigned To => AxelTerizaki
2019-04-17 18:15 AxelTerizaki Status assigned => resolved
2019-04-17 18:15 AxelTerizaki Resolution open => fixed
2019-04-17 18:15 AxelTerizaki Fixed in Version => v2
2019-04-17 18:15 AxelTerizaki Note Added: 0000017
2019-04-17 18:17 AxelTerizaki Severity minor => feature
2019-04-18 17:32 AxelTerizaki Status resolved => closed
2019-04-18 17:34 AxelTerizaki Status closed => resolved
2019-05-05 13:37 Sestren Status resolved => closed